<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and links</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>
	<!-- The allign attribute changes the allignment of the paragraph element -->
	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML Images</h2>
	<p align="right">
		<em>An image can be shown using &lt;img&gt; tag along with its
		<strong>src</strong> attribute.</em>
	</p>

	<!-- img tag is used to include images -->
	<!-- src attribute accepts URL -->
	<!-- adds an image using absolute linking -->
	<a href="https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>

	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300"&gt;
		</code>

	</p>
	<p>
	<!-- Adds an image using relative linking -->
	<img src="./images/zuittlogo.png"
	</p>

	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300"&gt;
		</code>

	</p>

	<p>Valid image extensions are the following</p>
	<ol type="i" reversed ">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
		
	</ol>

	<p>Take a look at w3scchools attribute references
		<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>
		
	</p>

	<h2>HTML Links</h2>
	<h4>Absolute link</h4>
	<!-- creates a hyperlink element that redirects to a different page -->
	<a href="https://zuitt.co/">I'm hyperlink</a>

	<h4>Relative link</h4>
	<p>Got to <a href="./link.html">link.html page</a></p>
	<p>Go to <a href="./images/index.html">images/index.html</a></p>


	<p>Go to <a href="#top">top.</a></p>	
</body>
</html>